{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "過復識們経鉤槇諒這場両問応該瑤麼懇―懐悪処愛邊現遙審龜時見謝凜樣話脳響対認為懲罰確実監許説報宮戯変鳧絶覚勁種続獄強絡紐異長態護間責難撃連電視聞終毎伝釈記堯讓離開進雖課憶還師職隠訴義倆髪晩麁車総駕駛備圖駆廃転鶺錯誤帯結給鄰驚訝鶯関請贖満陰熱劇痙攣夾緊達顫蕋鰡頂縮搾纏繞剛嗚腸償鬘継齣試揺頭絲須軽鵞語簾規則蹠並尋钁騰運動臨錚鞨門負倣圧鳰臓臉鑢吶勢拡張皺歩鶸預習慣鼕鳴歯別緩厖凍馬貼戰減亀換擠極顕顆馼滾鶫補饒逓僅擬悶漸諳鷆畢険潤順詞討厭資縫側麭鱆傷厳鼇闢靜龍烱貪暈維嘔塊蒼鮓諍単純産呑鑚擺靉躱窺鉋櫓輪鞁珎渋溝鷁鈩顯嬌渾溌圓線設計幇論殺奨録齡騙瞞狢歓鞆軟簡豐弾誘環暢暫煩掃遅躪滲頬銛貫東嘗誂奪務夥興頓題約脹鶏鰕塗鯆臥遠噴飛奮鈎翹鋭齧撥蕩紅証嚇撹損繃觧雑腫揮講誰親験膚鮮層畳矯挙閉導較鎬顧鐔麩調喪鷏適掻撫撓擾標勝籌縁辯額劉喩檸鋺漲誠碩麗衆優類艶澤襯慮碼遺憤書糾鬥賠詭陣狽鶇亜鉄偽誣騒鎖鏈輙風欄牆衵鼡聯歴焔鯔鼈戸掲質園議鬧揚鰰穏謀阯藍鬚頻査員鎹婦囲創徹鱧費悩輾業紙筆襲刪瑤們両別説難為経龜職業這麼順連載過関編輯幇対凜風樣堯補奨試頭槇詞場鼕開監護該遙長問結達―齣話協讓悪質勧誘髪現訴堅襲筆認務誤礎語論復間応時実驚訝報見還澤覚給煩聞雑釈顧輿銭齡懲罰謂雖暫終鄰継続歓圧圖嗚邊鼈阯張藍鬚視頻請査員鎹鱆強婦異懐変廃鶇環殺誰亜鎖鏈輙審囲鉤償鬘極識鶺鶫顫線鞆軟進蕩陰蕋規則縮鰕塗確鰡鼇動漸漲暈緊帯種鮮預測痙攣並鰰態脹興錯滲濃愛楽錚髱絶擺濫紅奮饒嚇渾転撹蹠鑞縺処壷纏繞鴒釣魚钁剛熱悶響勢亀牽絲満熾潤鋭臉劃鵞毎頂撃鮠資鷆撲錺宮輩負厖紐優禍諒輪濁髮陣積虧許衛齧夥勝籌鶏馬慣揺調運東誇遠傷拡暢謝討厭剤鉋倣閉擠責証義勁頓標軽驗儂劇産貼畢獲備較鞁靜塊脳尋鯔奪馼鵐罷騙搾夾隠瞞潰霊貪渇贖敵縛顕狽嘩伝臨門唖頬鵺綿僅嬌駁総爾圓離簡単純呑鶯鳧倆須憊嘖翹襍喪訓歩爛喞駆慮憤顆滾労噴鱇臓擾濶縫緩懇紋導鹽腫縁換嘗鰌鐔鷏膩麌撫適銀瑣巣攅遺膚飽計議針鬧訌違齒贏詫皺選擇挙罵権蠱約竄鮴顛構損記焼騒減湊細瀏額繃厳鉄罧級淨側鋺豐費題獸碩贈躪徹戰麭売養談鶸値誂揮騎鵙済巓遅弾節鎬茲蝋燭聡歯団喚諍穏掃鷽戯厠點媽櫓類狢鑢鹹駕執裃龍靉霑汚親匯晩嘔秬険猟鯆撓鈍維顏鳴饐盤鑚貨鷄竜瘋譜擬鯰痺觧鐘窪鐇電蘇喩騰謾聾潔獄憶茣叢頸囈焔揀栲貫毀縄鞨鬨躱薬瀕衵飆詆懸豈參牆傾瀉鮟飄烱鶲誣車墜陽誠鱶貝掲暁績設餔鈑縦賺殻専偸戸燦鈎園紹頁絡書賽聯摂華簽鈔験偽欄銜畳繭閃賠偉営棟撥辯鼡窺囂郵搶逓鍵庫衆買貴録揚塁闊鏡・藝閇鵄評閑顔廂黨倫慫慂誕敗領財遜習鮨鮗鬥麩輸朶賀師紙慶詛窮飛釁綜紀獎層闖竏躍講課簾箘穢鮓腸溝鵤糴闢諸緒鷁朧溌餓淪犠輳顎栄膠蒼観臍皷襯術凍際梱馴謡譴賛寵繊鰺飯貶貧釿鳰輔駮貍皰錏轢顯闍筴樹鴃頑桿渋訊懶羃剣逹筥練滅躰滷碼澆飾鋒妬遷篭鱗組隊塩覧喬祕濺採鵁賞壇檸荊鉗謀脇迚顳舗蝿纜詳療蝨槍検珎詭織禿吶剰鞴鬪鑒渦鏥聳飲竪餽錐鍜嘆歳繚轟椦啓釐醫蕚納艶鯲漬項諷購災鞐雜躄髣艢魯瞼爍侶帰鷺憫鋳諂階帥錘悩墳梺麗餅釘賜瓏摯盧鰈麁哢讌鉢歴塵灘薩溏綴絞鸚鵡邁跿銷鋼鍛煉羅欽肬撈閧飢鑪諡鑿鑁漢斉閲跼鳥檳詐霤倶帳鎮緕鑑驃庁誹謗驫靭蝕寛賻輝陳謎擁創齢蘊賎賭詢醤爺窩嚢乕隣軌粧箏輾愴釶釀釟鮹聲紛嘯嬰鈩頚覩斃頼駛輌薐攬糘霧鰆馳掻鍋髢篩鑰鰛綻慚懴統洶銘駲擣謹柵譟礫甎繹粛湯糾薔贐濘銛荅貞錵絵陸燼漿贅髞鍄鏘昿驟銹靦鰊燉齊刪",
    "target_characters": "过复识们经够吧谅这场两问应该她么恳—怀恶处爱边现呢审吗时见谢你样话脑响对认为惩罚确实监许说报宫戏变谎绝觉劲种续狱强络扭异长态护间责难击连电视闻终每传释记啊让离开进虽课忆还师职隐诉义俩发晚躺车总驾驶备图驱废转嗯错误带结给另惊讶哎关请赎满阴热剧痉挛夹紧达颤咿咕顶缩榨缠绕刚呜肠偿孽继沉试摇头丝须轻撑语帘规则搐拼寻氧腾运动临挣嘎门负仿压砸脏脸叽呐势扩张皱步扯预习惯啦鸣齿别缓庞冻马贴战减龟换挤极显颗眶滚喂补饶递仅拟闷渐谙瞪毕险润顺词讨厌资缝侧碰绑伤严厉呛噗咙啵贪晕维呕块苍眯睁单纯产吞钻摆呸躲窥跑噜轮舔撸涩沟裤哆嗦娇浑泼圆线设计帮论杀奖录办骗瞒诶欢瘫软简丰弹诱环畅暂烦扫迟躏渗颊哧贯东尝掰夺务伙兴顿题约胀鸡塌涂趴卧远喷飞奋钩翘锐哪拨荡红证吓搅损绷撬杂肿挥讲谁亲验肤鲜层叠矫举闭导较搞顾呃傻调丧丢适搔抚挠扰标胜筹缘辩额刘喻拧蹭涨诚硕丽众优类艳泽衬虑码遗愤书纠诈赔诡阵狈嘻亚铁伪诬骚锁链拴风栏墙咻您联历焰咦桌户揭质园议闹扬糕稳谋屉蓝碟频查员铐妇围创彻煞费恼辗业纸笔袭删她们两别说难为经吗职业这么顺连载过关编辑帮对你风样啊补奖试头吧词场啦开监护该呢长问结达—沉话协让恶质劝诱发现诉坚袭笔认务误础语论复间应时实惊讶报见还泽觉给烦闻杂释顾舆钱办惩罚谓虽暂终另继续欢压图呜边桌屉张蓝碟视频请查员铐绑强妇异怀变废嘻环杀谁亚锁链拴审围够偿孽极识嗯喂颤线瘫软进荡阴咿规则缩塌涂确咕厉动渐涨晕紧带种鲜预测痉挛拼糕态胀兴错渗浓爱乐挣烫绝摆滥红奋饶吓浑转搅搐邋遢处壶缠绕脖钓鱼氧刚热闷响势龟牵丝满炽润锐脸划撑每顶击啪资瞪扑簌宫辈负庞扭优祸谅轮浊咚阵积亏许卫哪伙胜筹鸡马惯摇调运东垮远伤扩畅谢讨厌剂跑仿闭挤责证义劲顿标轻嘟哝剧产贴毕获备较舔噗块脑寻咦夺眶吵罢骗榨夹隐瞒溃灵贪渴赎敌缚显狈哗传临门哑颊盯绵仅娇驳总尔圆离简单纯吞哎谎俩须惫啧翘嘀丧训步烂唧驱虑愤颗滚劳喷甩脏扰肮缝缓恳纹导拖肿缘换尝嗓呃丢腻挡抚适银琐巢攒遗肤饱计议针闹讧违份赢诧皱选择举骂权蛊约窜挪颠构损记烧骚减凑细浏额绷严铁泵级净侧蹭丰费题兽硕赠躏彻战碰卖养谈扯值掰挥骑扔济巅迟弹节搞兹蜡烛聪齿团唤睁稳扫哼戏厕爸妈噜类诶叽嘿驾执卡咙呸玷污亲汇晚呕姣险猎趴挠钝维噩鸣瞄盘钻货踢龙疯谱拟俏痹撬钟挖糙电苏喻腾谩聋洁狱忆獠丛嚎呓焰捡烤贯毁绳嘎吱躲药濒咻飙诋悬岂掺墙倾泻氨飘啵摔诬车坠阳诚嚷贝揭晓绩设阱扳纵赚壳专偷户灿钩园绍页络书赛联摄华签钞验伪栏衔叠茧闪赔伟营栋拨辩您窥嚣邮抢递键库众买贵录扬垒阔镜·艺讪歧评闲颜厢奶伦怂恿诞败领财逊习垃圾诈傻输朵贺师纸庆诅穷飞衅综纪嘈层闯堇跃讲课帘瘀秽眯肠沟唉骛呛诸绪裤胧泼饿沦牺揍颚荣胶苍观脐懂衬术冻际捆驯谣谴赞宠纤账饭贬贫嗒砸辅揪洼哐啷啰嗦拽呲树愣顽砣涩讯懒剜剑捅嗝练灭坝砝码浇饰锋妒迁笼鳞组队盐览瞧哔溅踩咖赏坛拧荆钳谋胁睽噢铺蝇缆详疗哒枪检撸诡织秃呐嗞瘾桩漩涡抿耸饮竖捂锥钮叹岁缭轰屌启疙瘩阂纳艳咪渍项讽购灾掐唬抡筷镳鲁睑烁侣归鹭悯铸谄阶帅锤恼坟泫丽饼钉赐珑挚卢砰躺咔嚓钵历尘滩萨搪缀绞鹦鹉迈瘪销钢锻炼罗钦蹩捞憋饥踹涣凿婊汉齐阅攥鸟槟眨揽俱帐镇潢鉴镖厅诽谤垫韧蚀宽汩辉陈谜拥创龄蕴贱赌询酱爷窝囊啕邻轨妆碴辗怆酝酿扒撇忪纷啸婴哆颈囔毙赖驶辆棱拦噙雾啥驰搔锅嗡筛钥耍绽惭忏统汹铭咧捣谨栅缜砾砖绎肃汤纠蔷妩泞哧唰贞掳绘陆烬浆赘膛喳锵旷骤锈腼趟炖咱删",
    "repeat": [
      "穂",
      "話",
      "吽",
      "電",
      "澤",
      "篠"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}